.img-menu-banner figure img {
	width: 100%;
	height: 440px;
	object-fit: fill;
}
.banner-menu-heading {
	position: absolute;
	top: 0%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	transform: translate(0%, 17%);
}
.opa-menu {
	padding: 40px 20px;
	border-radius: 10px;
	width: 50%;
	position: relative;
	border-radius: 10px;
}
.overlayeffect {
	backdrop-filter: blur(2px) saturate(100%);
	-webkit-backdrop-filter: blur(15px) saturate(100%);
	background-color: rgb(34 34 34 / 85%);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 11;
	border-radius: 10px;
	box-shadow: 0px 1px 9px 1px rgba(34, 34, 34, 0.75);
	-webkit-box-shadow: 0px 1px 9px 1px rgba(34, 34, 34, 0.75);
	-moz-box-shadow: 0px 1px 9px 1px rgba(34, 34, 34, 0.75);
}
section.menu-wrapper-banner .main-top-heading {
	position: relative;
	z-index: 1111;
}
section.menu-wrapper-banner .main-top-heading h1 span {
	color: rgb(201, 47, 47);
}
section.menu-wrapper-banner .main-top-heading h1 {
	padding: 0px 130px;
}
section.menu-wrapper-banner .main-top-heading p {
	color: #fff;
}
section.sec-menu .tab-wrapper ul#pills-tab {
	justify-content: center;
	background: #222222;
	border-radius: 0px;
	padding: 13px;
}
section.sec-menu .card-product {
	background-color: transperant !important;
}
section.sec-menu .card-product .cy-fi-wrapper h5 {
	font-family: "Montserrat-SemiBold";
	font-size: 14px;
	color: #000;
}
section.sec-menu .card-product .product-rates h4 {
	font-size: 26px;
	font-family: "Melodrama-Medium";
	color: #000;
}
section.sec-menu .card-product p {
	color: #000;
	line-height: 1.8;
	font-family: "Montserrat-Medium";
}
section.sec-menu .card-product .product-form h4.doller-wrapper-index {
	color: #000;
	font-family: "Montserrat-Medium";
	font-size: 21px;
}
section.sec-menu .card-product {
	padding: 20px;
	border: 1px solid #222222;
	margin-right: 26px;
	border-radius: 4px;
}
section.sec-menu .nav-item:after {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	z-index: 1111111111;
	top: 0;
	background: rgb(242, 239, 239);
	background: linear-gradient(
		182deg,
		rgb(242 239 239 / 6%) 7%,
		rgb(255 255 255 / 99%) 37%,
		rgba(255, 255, 255, 1) 53%,
		rgb(253 253 253 / 6%) 91%
	);
	filter: blur(0.7px);
}
section.sec-menu .nav-item {
	position: relative;
	padding: 0px 17px;
}
section.sec-menu li.nav-item.left-wrapper:after {
	display: none;
}
section.sec-menu .tab-wrapper li.nav-item button {
	position: relative;
	font-family: "Montserrat-SemiBold";
	font-style: unset;
	font-size: 16px;
	color: #bababa;
}
section.sec-menu .tab-wrapper ul#pills-tab-wrapper {
	justify-content: center;
	background: #222222;
	border-radius: 0px;
	padding: 13px;
}

section.sec-menu .tab-wrapper .link-nav-wrapper {
	position: relative;
	font-family: "Montserrat-SemiBold";
	font-style: unset;
	font-size: 14px !important;
	color: #fff;
}
ul.nav.nav-pills.wrapper-tab-second {
	box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.75);
	background: #1a1a1a !important;
}
section.sec-menu .btn-index:hover {
	background-color: #c92f2f;
	border: 1px solid #c92f2f;
	padding: 10px 25px;
	color: #fff;
}

.basketdot {
	height: 50px;
	width: 50px;
	background: aqua;
	border-radius: 50px;
}
a.btn-lg {
	padding: 20px;
	position: absolute;
	top: 20px;
	right: 20px;
	height: 20px;
}

a.fly-to-basket {
	margin: 30px;
	display: block;
	float: left;
}
section.sec-menu .number input[type="text"] {
	width: 45px;
	text-align: center;
	border: 0px;
	font-size: 16px;
	font-weight: bold;
	background: transparent;
	color: #fff;
	font-family: "Melodrama-Medium";
}
.modal-body.menu-body {
	padding: 40px;
	background: #fff;
}
.modal-body.menu-body h4 {
	color: #000 !important;
}
.modal-body.menu-body p {
	color: #000 !important;
}

.btn-index1:hover {
	background-color: #c92f2f !important ;
	border: 1px solid #c92f2f !important;
	color: #fff;
}
.sibling-dropdown {
	display: none;
}
.sibling-dropdown1 {
	display: block;
}
.btn-index-menudrop {
	border-radius: 70px;
	font-family: "Melodrama-Medium";
	font-size: 20px;
}
.btn-index-menudrop:hover {
	background-color: #c92f2f;
	color: #fff;
	text-align: center;
	border: 1px solid #c92f2f;
}
.wrapper-all-btn-drop {
	display: flex;
	align-items: center;
	gap: 40px;
	margin-top: 20px;
}
.btn-index-menudrop span {
	margin-left: 10px;
}
.btn-check:focus + .btn,
.btn-index-menudrop:focus {
	outline: 0;
	box-shadow: none;
	/* color: #fff; */
	background-color: #c92f2f;
	border-color: #c92f2f;
}
ul.p-0.ul-li-text h6 {
	color: #000;
}
.model-heading-menu .cy-fi-wrapper h5 {
	font-family: "Montserrat-SemiBold";
	font-size: 14px;
	color: #000;
}
h4.delight-wrapper {
    font-size: 18px;
    font-family: "Montserrat-SemiBold";
    margin-bottom: 10px;
    text-transform: capitalize;
}
.model-heading-menu a.btn.btn-secondary.btn-index:hover {
	background: #c92f2f;
}
.modal-content {
    background-color: #fff;
}
.modal-content button.btn-close {
    position: absolute;
    right: 5px;
    z-index: 9;
    top: 5px;
}
.number-rate-div p {
    font-size: 21px;
    font-weight: bold;
	margin: 0;
}
.number-rate-div {
    display: flex;
    align-items: center;
    gap: 30px;
}

.number-rate-div .number {
    border-radius: 33px;
    padding: 0px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 111px;
    border: 1px solid #d9d9d9;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 3px 10px 0px;
}
.number-rate-div span.minus {
    border-right: 1px solid #d9d9d9;
	color: #000;
}
.number-rate-div span.plus {
    border-left: 1px solid #d9d9d9;
	color: #000;
}
.number-rate-div .number input[type="text"] {
    color: #000;
}

.addons-div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.addons-div .addons-img-div img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.addons-div .product-rates h4 {
    font-size: 22px;
}
.addons-div a.add-div {
    background: #c92f2f;
    color: #fff;
    padding: 7px 10px;
    border-radius: 100px;
    font-size: 16px;
    text-align: center;
    margin-top: -20px;
    display: block;
    position: relative;
    font-weight: bold;
}
ul.ul-li-text li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
ul.ul-li-text li p {
    font-weight: bold;
    margin-bottom: 5px;
}

@media (max-width: 1025px) {
	section.menu-wrapper-banner .main-top-heading h1 {
		padding: 0;
		font-size: 32px;
	}
	.main-top-heading p {
		font-size: 15px;
	}
}
@media (max-width: 768px) {
	section.sec-menu .card-product .product-form h4.doller-wrapper-index {
		margin-top: 15px;
	}
	section.sec-menu .card-product {
		margin-right: 0;
	}
}
@media (max-width: 576px) {
	.opa-menu {
		padding: 20px;
		width: 100%;
	}
	section.sec-menu .nav-item {
		padding: 0px 5px;
	}
	.img-menu-banner figure img {
		width: 100%;
		height: 380px;
		object-fit: cover;
	}
	section.sec-menu .tab-wrapper li.nav-item button {
		font-size: 14px;
	}
}